/* CSS Document */

/* use this to constrain the overall width of the whole accordion */
.accordion {
	width: 95%;
}
.accordion li {
	list-style-type: none;
}
.accordion h4 {

	margin: 0px;
	color: #333;
	border-bottom: 0px solid #999;
	padding: 5px;
	font-size: 1em;
	cursor: default;
	background-image:url(http://www.med.umich.edu/u/diy/images/toggle_plus.jpg);
	background-repeat: no-repeat;
	padding-left:24px;
	background-position: 5px 7px;
	position:relative; /* to make the links clickable in ie6*/
}

.accordion h4:hover {
	/*background-color: #e3e2e2;*/
	color: #006699;
	cursor: hand;
}

.accordion h4.active {
	font-weight: bold;
	margin: 0px;
	color: #003366;
	background-color: #F1F1EE;
	padding: 5px;
	font-size: 1em;
	cursor: default;
	background-image:url(http://www.med.umich.edu/u/diy/images/toggle_minus.jpg);
	background-repeat: no-repeat;
	padding-left:24px;
	background-position: 5px 7px;
	position:relative; /* to make the links clickable in ie6*/
	border-top-color: #5287BC;
	border-top-style: solid;
	border-top-width: 1px;
}
/*.accordion p {
	background: #fff;
	margin: 0;
	padding: 10px 15px 20px;
	
}*/

.accordion div.acc-content {
    color: #000033;
	border-bottom-color: #5287BC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #F1F1EE;
	margin: 0;
	padding: 10px 15px 5px 30px;	
}